<?php
#########
######### Config for IMDB plugin
#########


// where the imdb connect plugin resides
// example: "http://example.com/blog/wp-content/plugins/imdb/"
$plugin_directory = "";

// the imdb server to use.
// choices are us.imdb.com uk.imdb.com german.imdb.com
	// and italian.imdb.com
	// the localized ones (i.e. italian and german) are
	// only qualified to find the movies IMDB ID -- but
	// parsing for the details will fail at the moment.
$imdbsite = "us.imdb.com";

//cachedir should be writable by the webserver.
//this doesn't need to be under documentroot. 
//example: $_SERVER['DOCUMENT_ROOT'].'/blog/wp-content/cache/imdb'
$imdbcachedir = ''; 

//whether to use a cached page to retrieve the information if available. Values available : "true" OR "false"
$imdbusecache = true;

//whether to store the pages retrieved for later use. Values available : "true" OR "false"
$imdbstorecache = true;

//images are stored here after calling photo_localurl()
//this needs to be under documentroot to be able to display them on your pages.
//example : 
// $imdbphotoroot = 'http://example/blog/wp-content/cache/imdb/images/';
// $imdbphotodir = $_SERVER['DOCUMENT_ROOT'].'/blog/wp-content/cache/imdb/images/';  
$imdbphotoroot = '';
$imdbphotodir = '';  

// the proxy to use for connections to imdb.
// leave it empty for no proxy.
// this is only supported with PEAR. 
define ('PROXY', "");
define ('PROXY_PORT', "");

// set to false to use the old browseremulator.  Values available : "true" OR "false"
$PEAR = true;
$pearpath = '';   // if not in include_path in php.ini

// Translation words
$linktitlephrase = "lien vers les informations tir&eacute;es de l'imdb; ouvre un popup";

$texteModifi = array (
titreMovie => 'Film',
titreCasting => 'Interpr&egrave;tes',
titreTeam => 'Equipe',
titrePlot => 'Synopsis',
titreTagline => 'Accroche',
titreTaglines => 'Taglines',
titreyear => 'Ann&eacute;e',
titreAlsoknownas => 'Autre&nbsp;titre',
titreRuntime => 'Dur&eacute;e',
titreWritingBy => 'Sc&eacute;nario',
titreDirector => 'R&eacute;alisateur',
titreAllRuntimes => 'Dur&eacute;es',
titreRating => 'Note',
titreVotes => 'Votes',
titreLanguage => 'Langue',
titreCountry => 'Pays',
titreGenre => 'Genre',
titreColors => 'Couleur',
titreSound => 'Son',
titreAllGenres => 'Genres',
titreProducedBy => 'Production',
titreCast => 'R&ocirc;les',
titreVotesAvecMoyenne => 'votes avec une moyenne de'
);


// Popup
$popupLarg = '540';
$popupLong = '350';
?>
